EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [Optionen] Datei

Anzeigen eines eBooks.

Wann immer Sie Argumente mit Leerzeichen an ebook-viewer weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: „/some path/with spaces“

[OPTIONEN]

--continue
    Lesen beim zuvor geöffneten Buch fortsetzen

--debug-javascript
    Javascript Warnungen und Konsolennachrichten auf der Konsole ausgeben

--detach
    Calibre vom Terminalfenster ablösen, falls vorhanden (nur für Linux)

--full-screen, --fullscreen, -f
    Falls ausgewählt, wird das Betrachterfenster nach Möglichkeit im Vollbildmodus geöffnet.

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--open-at
    Position, an der das angegebene Buch geöffnet werden soll. Die Position ist eine Stelle, wie sie im Betrachter in der linken oberen Ecke angezeigt wird. Alternativ können Sie die Schreibweise "toc:irgendetwas" verwenden. Das Buch wird dann beim ersten Inhaltsverzeichniseintrag geöffnet, der die Zeichenkette "irgendetwas" enthält.

--raise-window
    Falls ausgewählt, wird das Betrachterfenster nach Möglichkeit im Vordergrund geöffnet.

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal